• Adobe Fecha Falhas Críticas no Reader e Acrobat

    A Adobe anunciou que vai fechar brechas de segurança no Acrobat Reader e seus produtos no próximo dia 14 de Junho. A empresa diz que as atualizações vão fechar várias vulnerabilidades críticas. Adobe Reader X para Windows (versão 10.0.1) e Mac OS X (versão 10.0.3), Reader 9.4.3 e o Acrobat 9.4.3 X 10.0.3 seriam os produtos afetados pelo problema.

    A empresa lançou atualizações para o seu Flash Player no último domingo. A atualização enviou uma falha 0-Day universal e uma vulnerabilidade de Cross-Site Scripting que poderia ser usada para realizar ações em nome de um usuário, em qualquer site ou provedor de web mail assim que o usuário tiver visitado um site malicioso. Nesse ponto a Adobe ainda está investigando se o Acrobat Reader e Flash Player apresentaram vulnerabilidades.


    Saiba Mais:

    [1] Adobe Product Security Incident Response Team (PSIRT): http://blogs.adobe.com/psirt/2011/06...acrobat-3.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L